[ruby-talk:444486] Glimmer DSL for WX 0.1.0 Hello, Data-Binding!

The wxRuby3 Ruby binding for wxWidgets (a very mature native cross-platform
GUI toolkit) finally went version 1.0, so Glimmer DSL for WX, which runs on
top of wxRuby3, has been upgraded to use version 1.0 by default. Also, a
new feature has been added that is already available in most other Glimmer
GUI DSLs: Unidirectional/Bidirectional Data-Binding.

Blog Post: